#!/usr/bin/env python
#
# Deleting elements from a list

zoo = ["monkey", "tiger", "eagle", "parrot", "tiger"]
print("The zoo has the following", len(zoo), "animals:", zoo)


done = "no"
while done == "no":
	new_animal = input("Which animal would you like to delete? \
	Input the name of the animal: ")
	if new_animal in zoo:
		while new_animal in zoo:
      			zoo.remove(new_animal) 
		print(new_animal, "has been deleted")
	else:
      		print(new_animal, "cannot be deleted because it is not in the zoo")
	print("The zoo has the following", len(zoo), "animals:", zoo)
	done = input("Are you done yet?")



